Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/

Files: *
Copyright: 2020, Gerome Fournier
License: Expat

Files: debian/*
Copyright: no-info-found
License: LGPL-2.1+

Files: setup.py texttable.py setup.py texttable.py
Copyright: 2020 Gerome Fournier <jef@foutaise.org>
License: Expat
